Subject: [Ace] Side meeting in Dallas

From: "Kepeng Li" <[email-masked]>
Date: Wed, 18 Mar 2015 10:17:00 +0800

>I'd say a side-discussion prior to the WG meeting would speed things up.

Good idea.

I created a doodle poll for the side discussion:
http://doodle.com/d8rmzyt7nkzpg2f6

Please indicate your attendance.

Candidate time: 
Monday: 11:30 ~ 13:00, 19:10 ~ 18:40;
Tuesday: 11:30 ~ 13:00.

Thanks,

Kind Regards
Kepeng

在 18/3/15 12:37 am， "Alper Yegin" <[email-masked]> 写入:

>I'd say a side-discussion prior to the WG meeting would speed things up.
>
>On Mar 17, 2015, at 6:11 PM, Göran Selander wrote:
>
>> 
>> Dear WG chairs, and all
>> 
>> There is a set of drafts which discuss architecture, terminology and
>>scope
>> of work on in ACE including:
>> 
>> [1]  draft-greevenbosch-ace-comparison
>> [2]  draft-gerdes-ace-actors
>> [3]  draft-seitz-ace-problem-description
>> 
>> We already noted during the use case discussions that it is difficult to
>> agree more in detail what is the problem statement for ACE, and this
>> disagreement is slowing down the progress of the work.
>> 
>> I wonder if it could make sense to try to hold a focused discussion
>>about
>> high-level issues in architecture, terminology and scope of work during
>> the ACE WG meeting in Dallas? The purpose would be to come to some
>>working
>> assumption on these - which in its first iteration doesn't have to be at
>> all on the same level of detail as the drafts.
>> 
>> Maybe this is too naive? Here is the idea anyway:
>> 
>> Comparing the architecture of the different proposals there is a big
>> overlap in functionality of nodes (although not in terminology, but
>>let's
>> wait with that). Could we sketch a common denominator, describe what are
>> the differences, and have a discussion in the WG?
>> 
>> Given the set of nodes and associated functions in the architecture, we
>> could try to formulate what is the high-level "security objectives" in
>> terms of interactions between these nodes. This could be expressed for
>> example like in Section 6 of [2] (Tasks) or like in Section 2, page 5,
>>of
>> [3] (protecting information flows). Again, what is the common
>>denominator
>> and what are the differences between different proposals.
>> 
>> NOTE: This first iteration would not be on the level of e.g.
>> distinguishing between Push and Pull as in Section 4 of [1], but even
>>more
>> abstract; from what node does the information flow originate and what is
>> the destination node?
>> 
>> We could progress on terminology as well. On a high level there are two
>> proposals: design our own terminology or reuse existing terminology.
>>Maybe
>> we could ask the working group for guidance here?
>> 
>> If we can't reach all the way in the meeting, maybe we can assign a team
>> to work on that and report back to the list?
>> 
>> 
>> 
>> Just some loose thoughts.
>> 
>> Best regards,
>> Göran
>> 
>> 
>> _______________________________________________
>> Ace mailing list
>> [email-masked]
>> https://www.ietf.org/mailman/listinfo/ace